RelayAPI

Create a shared idea group

Idea groups are organization-shared definitions, so only an all-workspace API key can create them.

POST
/v1/idea-groups
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Create an organization-shared Idea group (kanban column)

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/idea-groups" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{  "color": "string",  "created_at": "2019-08-24T14:15:22Z",  "id": "string",  "is_default": true,  "name": "string",  "position": 0,  "revision": 0,  "updated_at": "2019-08-24T14:15:22Z",  "workspace_id": "string"}

Found something wrong? Help us improve this page.